<!DOCTYPE html>
<html>
<body>

<section>
  <h1>Izenburua</h1>
  <p>Euskara Euskal Herriko hizkuntza da.[5] Hizkuntza bakartua da, ez baitzaio ahaidetasunik aurkitu. Morfologiari dagokionez, hizkuntza eranskari eta ergatiboa da. Euskaraz mintzo direnei euskaldun deritze.</p>
</section>

<section>
  <h1>Beste izenburu bat</h1>
  <p>Euskararen sustrairik zaharrenak, Erromatar Inperioaren aurretikoak, Akitania osoan eta Bizkaiko golkotik Andorraraino bitarteko Pirinioen bi aldeetan agertu dira.</p>
</section>

</body>
</html>

